/*
BOOTSTRAP BREAKPOINTS
min width 768
min width 992
min width 1200

max-width:768px
max-width:480px) and (orientation:landscape)
@media (min-width:768px) and (max-width:991px)
@media (min-width:992px) and (max-width:1199px)
*/


.mobile-controls {
	display:none;
}



/*------------------------------------------------------------------*/
/*FOR DEBUG ONLY*/
/*@media only screen and (max-width : 1092px)
{body{background: red;}}

@media only screen and (max-width : 1008px)
{body{background: yellow;}}

@media only screen
and (min-width : 320px)
and (max-width : 768px) {
{body{background: olive;}}

@media only screen and (max-width : 512px)
{body{background: orange;}}*/
/*FOR DEBUG ONLY*/
/*------------------------------------------------------------------*/


@media only screen and (max-width : 1200px) {
	.back-to-top a, .back-to-top a:link, .back-to-top a:active, .back-to-top a:visited {
		margin-right: -40px;
	}

	#jie-logo img {
		height: 100%;
	}
	#logo-container #jie-logo {
		padding: 30px 0;
	}
	nav > ul.sf-menu {
		margin-top: 45px;
	}
}


@media only screen and (max-width : 1120px) {


	.container {
		max-width: 984px;
	}

	.back-to-top a, .back-to-top a:link, .back-to-top a:active, .back-to-top a:visited {
		margin-right: 5px;
	}
}


@media only screen and (max-width : 1024px) {
	.container {
		max-width: 920px;
	}

	#logo-container #jie-logo {
/*		padding: 35px 0;*/
		padding: 15px 0;
	}
	#jie-logo img {
		min-height: 50px;
		max-height: 70px;
		height: 100%;
	}

	.home .slideunit:not(.cycle-sentinel) > img,
	.slideunit:not(.cycle-sentinel) > img {
		width: auto;
	}

	nav > ul.sf-menu {
		margin-top: 38px;
	}
	nav ul > li{
		margin-left: 2.3%;
	}
	nav ul > li > a{
		font-size: 14px;
		font-size: 1.4rem;
	}

	.hero-container-small.people-entry .slideunit .hero-info .vertical-box {
		padding-right: 0;
	}
	.hero-container-small.people-entry .slideunit #info-box-bottom {
		max-width: 50%;
	}

	.back-to-top a, .back-to-top a:link, .back-to-top a:active, .back-to-top a:visited {
		margin-right: 5px;
	}
}


@media only screen and (max-width : 960px) {

	.container {
		max-width: 768px;
	}
	nav {
		vertical-align: middle;
	}
	nav > ul.sf-menu {
		 margin-bottom: 0px;
	}
	nav ul > li, .item-search, .item-secondary {
		margin-left: 1.5%;
	}

	#get-involved a.btn {
		padding: 5.5% 40px;
	}
	#get-involved .one-half .featured a.btn {
		width: 100%;
		position: absolute;
	}
	#get-involved .one-half .featured a.btn span {
		margin: 0 15px;
	}

}


/*PHONES GENERAL*/
@media only screen and (max-width : 768px) {
	/*aca va la mayor parte de las reglas*/
	body {
		font-size: 14px;
		font-size: 1.4rem;
		line-height: 1.5;
		overflow-x: hidden;
	}

	h1, .h1 {
		font-size: 28px;
		font-size: 2.8rem;
		letter-spacing: -0.03em;
	}
	h2, .h2 {
		font-size: 20px;
		font-size: 2.0rem;
		line-height: 1.2;
	}
	h3, .h3 {
		font-size: 21px;
		font-size: 2.1rem;
		line-height: 1.2;
	}

	ul, ol {
		padding-right: 35px;
		padding-left: 35px;
	}

	*[class*='col-'] {
		padding-left: 20px;
		padding-right: 20px;
	}

	header {
		height: 70px;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 121;
	}
	.header-top {
		z-index: 8;
	}
	.search-trigger {
		opacity: 1;
		width: 26px;
		height: 26px;
		position: relative;
		display: inline-block;

		-webkit-transition: opacity .5s ease-out 0s;
		-moz-transition: opacity .5s ease-out 0s;
		transition: opacity .5s ease-out 0s;
	}
	.open .search-trigger {
		opacity: 0;
	}
	.panel-box-search {
		z-index: 7;
	}
	.panel-box-search.open {
		top: 70px;
	}
	.panel-box-login.open {
		top: 95px;
	}
	.panel-box-login {
		border-bottom: none;
		right: 25px;
	}
	#breadcrumb a,
	#breadcrumb span,
	header .login-open {
		padding: 0 20px;
	}
	#breadcrumb {
		display: none;
	}
	header .login-open-container {
		position: fixed;
		top: 70px;
		width: 100%;
		right: 0;
		z-index: 6;
	}
	.nav-container {
		display: block;
		position: fixed;
		width: 100%;
		left: 0;
		right: 0;
		top: 0;
		height: 10px;
		padding: 0;
		z-index: 2;
		-webkit-transition: all .6s ease-out 0s;
		-moz-transition: all .6s ease-out 0s;
		transition: all .6s ease-out 0s;
	}
	.nav-container.open {
		top: 70px;
		height: calc(100% - 70px);
	}
	.nav-container.open nav {
		opacity: 1;
		top: 0;
	}
	nav {
		padding: 0 10px;
		display: block;
		opacity: 0;
		position: relative;
		top: -100%;
		right: 0;
		transform: none;

		-webkit-transition: all .5s ease-out 0s;
		-moz-transition: all .5s ease-out 0s;
		transition: all .5s ease-out 0s;
	}
	nav > ul.sf-menu {
		text-align: left;
		margin: 0;
	}
	nav > ul > li {
		display: block;
		margin: 0 !important;
		padding: 0;
		border-bottom: 1px solid #D9E6ED;
	}
	nav ul > li a,
	nav .item-secondary a,
	nav .item-secondary a.btn-secondary {
		background: none;
		padding: 12px 10px;
		float: none !important;
		display: block;
		position: relative;
		font-size: inherit;
		font-family: inherit;
		color: RGB(46, 86, 107);
		text-align: left;
		line-height: 1.2;
		margin-bottom: 0 !important;
	}
	a.btn-secondary, nav .item-secondary > a:link, nav .item-secondary > a.btn-secondary:link {
		color: rgb(46, 86, 107) !important;
	}
	nav .item-secondary a.btn-secondary:hover,
	nav .item-secondary a.btn-secondary:active {
		color: rgba(46, 86, 107, .6);
		background-color: transparent;
	}
	nav ul.sf-menu ul {
		position: relative;
		display: none;
		top: 0;
		left: 0;
		width: 100%;
		padding: 15px 10px;
	}
	nav ul.sf-menu ul > li {
		white-space: normal;
	}
	nav ul.sf-menu ul > li a {
		line-height: 1.2;
		padding: 4px 0px;
	}
	nav ul .item-secondary ul {
		background-color: rgb(44,83,107);
	}
	nav ul.sf-menu > li.item-secondary ul a {
		font-family: 'Roboto', sans-serif;
	}
	nav .item-search {
		display: none;
	}

	.header-top #logo-container {
		height: 70px;
		float: left;
		z-index: 3;
		padding-left: 20px;
	}
	#logo-container #jie-logo {
		padding: 0;
	}
	.header-top #logo-container img {
		max-height: 50px;
		min-height: auto;
		height: auto;
	}
	.header-top .mobile-controls {
		display: block;
		float: right;
		z-index: 3;
		text-align: right;
		padding-right: 20px;
		transform: translateY(-50%);
		top: 50%;
		position: absolute;
		right: 0;
	}
	.header-top .mobile-controls i {
		font-size: 26px;
		position: absolute;
		top: 3px;
		left: 0;
	}
	.header-top .mobile-controls a:not(:first-child) {
		margin-left: 15px;
	}
	.header-top .nav-trigger {
		position: relative;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
		height: 26px;
		width: 26px;
		display: inline-block;
		top: 3px;
	}

	.header-top .nav-trigger span {
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: rgb(44,83,107);
		border-radius: 0px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.header-top .nav-trigger span:nth-child(1) {
		top: 0px;
	}
	.header-top .nav-trigger span:nth-child(2),
	.header-top .nav-trigger span:nth-child(3) {
		transform: translateY(-50%);
		top: 50%;
}
	.header-top .nav-trigger span:nth-child(4) {
		bottom: 0;
	}
	.header-top .nav-trigger.open span:nth-child(1) {
		top: 18px;
		width: 0%;
		left: 50%;
	}
	.header-top .nav-trigger.open span:nth-child(2) {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	.header-top .nav-trigger.open span:nth-child(3) {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	.header-top .nav-trigger.open span:nth-child(4) {
		top: 18px;
		width: 0%;
		left: 50%;
	}

	footer, footer nav {
		text-align: left;
	}
	footer nav {
		text-align: right;
		opacity: 1;
		padding: 0;
	}

	section {
		margin-top: 95px;
	}
	section #content > div > .container,
	section #content > .container,
	.column-main,
	.column-side,
	.slideunit .container,
	.slideunit .container .vertical-box > div,
	.box-lead .row > div,
	.box-section-header div[class*='col-'],
	.list .list-item > div,
	.list .collapse-item,
	.box-fullwidth-bg div[class*='col-'] {
		padding-left: 20px;
		padding-right: 20px;
	}

	section #content > div > .container > .row,
	section #content > .container > .row {
		margin-left: -20px;
		margin-right: -20px;
	}

	div[id*='iv-wrapper-'] + div#content {
	}

	.list .list-item:not(.collapse-item) {
		margin: 0;
		padding: 30px 0 0px;
		border: none;
	}
	.list .collapse-item {
		margin: 0 10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.list .collapse-item:first-child {
		padding-top: 10px;
	}
	.tab-pane .list > .row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.tab-pane .list .collapse-item {
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0px;
		margin-right: 0;
	}
	.list .collapse-trigger {
		padding-left: 22px;
		display: block;
		line-height: 1.2;
		margin-left: 0;
	}
	.list .collapse-trigger i {
		left: 0;
		top: 8px;
		width: 14px;
		height: 14px;
		font-size: 13px;
		font-size: 1.3rem;
	}
	.list .collapse-item .list-item-data {
		padding-left: 0;
		padding-right: 0;
		font-size: 14px;
		line-height: 1.5;
	}
	.list .row > .collapse-item .list-item-data a {
		display: unset;
	}
	.list-item-data h3 {
		font-weight: 500;
	}
	.list .list-header h3 a {
		display: none;
	}
	.list .list-item-data a {
		display: none;
	}
	.list .list-item-image > figure {
		margin-top: 18px;
		margin-bottom: 18px;
	}
	.list .list-item-mobile-link {
		display: block;
		border-bottom: 1px solid rgb(217,230,237);
		margin: 0 10px;
		padding: 0 10px 26px !important;
	}
	.list .collapse-item .list-item-image,
	.list .collapse-item .list-item-aside {
		padding-left: 0;
		padding-right: 0;
	}
	.list .collapse-item .list-item-mobile-link {
		margin: 0;
		padding: 0 !important;
		border: none;
		font-size: 14px;
		font-size: 1.4rem;
	}

	.slideunit .container .vertical-box {
		margin-left: 0px;
		margin-right: 0;
		padding: 0;
	}
	.people-entry .slideunit .hero-info .vertical-box {
		margin: 0;
		width: 100%;
	}
	.slideunit .vertical-text {
		font-size: 23px;
		font-size: 2.3rem;
	}
	.slideunit > img {
		max-height: 400px;
	}
	.slideunit #info-box-top, .slideunit #info-box-bottom {
		top: 109px;
		z-index: 1;
		bottom: auto;
	}
	.slideunit #info-box-bottom {
		bottom: auto;
		top: 150px;
	}
	.slideunit #info-box-bottom .h4, .slideunit #info-box-top .h4 {
		font-size: 14px;
		font-size: 1.4rem;
		margin-top: 10px;
	}
	.home .slideunit:not(.cycle-sentinel) > img,
	.slideunit:not(.cycle-sentinel) > img {
		width: auto;
		max-height: 400px !important;
	}
	h3.lead-header {
		font-size: 24px;
		font-size: 2.4rem;
	}
	h3.lead-header, div.lead-header {
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 10px;
		padding-right: 10px;
	}
	h3.lead-header {
		margin-left: -10px;
		margin-right: -10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.article-header h3.lead-header,
	.tab-pane h3.lead-header {
		margin-left: -10px;
		margin-right: -10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.article-header h3.lead-header > span {
		display: block;
		margin: 0;
	}
	.four-items .article-header h3.lead-header {
		margin-left: 10px;
		margin-right: -10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.list-horizontal {
		 overflow: initial;
	}
	.list-horizontal > .article-header {
		margin-left: 0;
	}
	.list-horizontal-item.one-half {
		width: 100%;
	}
	.list-horizontal-item.one-half:not(:first-child) {
		margin-top: 55px;
	}
	.list-horizontal-item.one-fourth {
		width: 32.22%;
		padding-right: 0;
	}

	.list-vertical-item {
		min-height: 104px;
		margin-top: 40px;
	}
	.list.list-vertical > .container > .row:first-child > .list-vertical-item {
		margin-top: 30px;
	}
	.list-vertical-item .news-data > div {
		display: none;
	}

	.box-fullwidth-bg {
		min-height: 360px;
	}
	.box-fullwidth-bg p {
		font-size: 16px;
		font-size: 1.6rem;
	}

	#tabs-selector .nav-tabs {
		margin-left: 0px;
		padding: 0 20px;
	}
	.nav-tabs > li,
	.nav-tabs > li.active {
		border-radius: 0;
		padding: 0;
		margin: 0 0 0 5px;
	}
	.nav-tabs > li:first-child {
		margin-left: 0;
	}
	.nav-tabs > li > a {
		padding: 4px 8px 3px;
	}

	.tab-pane > .row,
	.tab-pane > .row > div[class*='col-']:not(.column-side) {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}
	.tab-pane > .row,
	.tab-pane > .row > div.column-side {
/*		margin-left: 0;*/
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
	}

	.list-video-item {
		margin: 0 -10px;
	}
	.list-video-item .box-video-info .share-bar > div {
		float: none;
	}
	.list-video-item .box-video-info {
		padding: 0;
	}
	.list-video-item .box-video-info h3 {
		margin-left: -10px;
		padding-left: 10px;
		margin-right: -10px;
		padding-right: 10px;
	}
	.list-video-item > div {
		margin-bottom: 20px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.list-video-item:not(:first-child) {
		margin-top: 60px;
	}
	.list-video-item .box-video-info h3 {
		margin-left: -10px;
		padding-left: 10px;
		padding-right: 10px;
		margin-right: -10px;
	}
	.tab-content .tab-pane .list {
		margin-top: 40px;
	}
	.tab-content .tab-pane .richcontent > figure > img {
		width: 100%;
		height: auto;
	}

	.pagination {
		margin-top: 40px;
	}

	.home .box.box-banner {
		padding: 45px 25px;
	}
	.box-banner, .box-banner p {
		font-size: 15px;
		font-size: 1.5rem;
	}
	.one-third, .col-one-third,
	#features .one-third, #features .col-one-third {
		width: 100%;
		display: block;
		padding: 0;
	}
	.col-one-third {
		width: initial;
		padding-left: 10px;
		padding-right: 10px;
	}
	#features .col-one-third {
		padding: 0;
	}
	#features .col-one-third:last-child {
		padding-bottom: 0 !important;
	}
	.home .featured-box figure img {
		width: 100%;
	}
	.home .featured-box .h3 {
	}
	.slideunit, .slideunit > img {
		 min-height: 380px;
	}
	.featured-inner .featured-data {
		display: block;
		clear: both;
	}
	.featured-btn-container {
		border: none;
		position: relative;
		padding: 0;
		left: 0;
		right: 0;
	}
	.featured-btn-container .btn.btn-inverted {
		display: block;
		margin: 0 -10px;
		padding: 11px 0;
	}
	.featured-box .h3 {
		margin: 20px 0 8px;
	}
	.featured-box .featured-data > div {
		line-height: 1.6;
	}
	#featured-news a {
		padding-left: 20px;
		padding-right: 50px;
	}
	#featured-news a i.btb {
		right: 18px;
	}
	#features + div.box {
		margin-top: 0 !important;
	}

	#get-involved h1 {
		font-size: 35px;
		font-size: 3.5rem;
	}
	#get-involved .one-third {
		display: block;
		float: left;
		vertical-align: middle;
	}
	#get-involved .one-third .featured {
		padding: 0;
	}
	#get-involved .one-third:not(:first-child) {
		margin-top: 30px;
	}
	#get-involved .one-third:last-child > .featured {
		height: auto;
		position: relative;
		left: auto;
		top: auto;
	}
	#get-involved figure img {
		max-width: none;
		width: 100%;
	}
	#get-involved a.btn {
		width: 100%;
		padding: 24px 40px;
		position: relative;
		bottom: auto;
		left: auto;
		right: auto;
		margin-top: 20px;
	}
	#get-involved a.btn:first-child {
		margin: 0;
		top: auto;
		bottom: auto;
	}
	#get-involved .one-half {
		width: 100%;
		display: block;
		overflow: hidden;
		margin-top: 30px;
	}
	#get-involved .one-half:first-child {
		margin-top: 0;
	}
	#get-involved .one-half .featured {
		margin: 0;
		padding: 0 20px;
		width: 100%;
	}
	#get-involved .one-half .featured a.btn {
		position: relative;
	}
	#get-involved .one-block .featured {
		margin: 0;
		padding: 0 10px;
		width: 100%;
	}

	#footer-low {
		height: 120px;
		position: relative;
	}
	footer nav > ul li {
		margin: 0 !important;
		border: none;
	}
	footer nav > ul li a {
		padding: 5px 0px 5px 5px;
		text-align: right;
	}
	#footer-low .col-one-third {
		width: 100%;
		margin-top: 15px;
	}
	#footer-low .row > div:first-child,
	#footer-low .row > div.last {
		width: 50%;
		position: absolute;
		left: 0;
		top: 40px;
		text-align: right;
	}
	#footer-low .row > div.last {
		text-align: left;
		right: 0;
		left: auto;
	}
	footer #footer-hi {
		padding-left: 0px;
	}

	.hero-container-small .hero-title h2,
	.box-section-header .hero-title h2,
	.slideunit #info-box-bottom h2,
	.slideunit #info-box-top h2 {
		font-size: 20px;
		font-size: 2.0rem;
	}

	.tabs-layout .hero-container-small {
		width: 100%;
		top: 0;
		bottom: 0;
		display: block;
		position: absolute;
	}
	.hero-title > .container > .row > div h2 {
		left: 20px;
	}
	.hero-container-small .slideunit .hero-title + .hero-info {
		position: relative;
		top: 0;
		height: 100%;
	}
	.hero-container-small.event-entry .slideunit .hero-info {
		position: relative;
		top: -75px;
		height: 100%;
	}
	.hero-container-small.event-entry .slideunit .hero-info div:not(#info-box-top),
	.hero-container-small.event-entry .slideunit .hero-info div:not(#info-box-bottom) {
		height: 100%;

	}
	.hero-container-small.event-entry .hero-title .vertical-box h2 {
		left: 0;
	}
	.hero-container-small.event-entry .slideunit .hero-info div#info-box-top,
	.hero-container-small.event-entry .slideunit .hero-info div#info-box-bottom {
		height: auto;
		left: 0;
		right: 0;
	}
	.hero-container-small.event-entry .hero-info .row.vertical-box {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transform: none;
	}
	.hero-container-small.people-entry .slideunit .hero-info {
		position: absolute;
		top: 0;
		bottom: 0;
	}
	.hero-container-small.people-entry .slideunit #info-box-bottom {
/*		top: 130px;*/
		top: 150px;
		max-width: none;
	}
	.hero-container-small.people-entry .slideunit #info-box-bottom,
	.hero-container-small.people-entry .slideunit #info-box-top {
		left: 20px;
		right: 20px;
	}
	.hero-container-small.people-entry .slideunit .hero-title h2 {
		left: 0;
	}
	.tabs-layout .hero-container-small .slideunit .hero-info {
		position: absolute;
		top: 0;
		bottom: 0;
	}
	.hero-title > .container {
		padding: 0;
	}
	.hero-title > .container > .row > div {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}
	.hero-title > .container > .row > div h2,
	.box-section-header .hero-title > h2 {
		position: absolute;
		top: 50%;
		left: 0;
		padding: 0 20px;
		line-height: 1.2;
		transform: translateY(-50%);
		margin: 0;
		float: none;
		display: block;
		bottom: auto;
		width: 100%;
	}

	.box-section-header > .container > .row > div {
		padding: 0;
	}
	.hero-info > .container {
		position: relative;
	}
	.hero-container-small.people-entry .slideunit .hero-info > .container,
	.tabs-layout .hero-container-small .slideunit .hero-info .container {
			position: absolute;
	}
	.hero-info > .container .vertical-box {
		display: block;
		height: 100%;
	}
	.hero-container-small.people-entry .vertical-box > div:not(#people-profile-image) {
		width: 50%;
		position: relative
	}
	.hero-info > .container .vertical-box .text-left {
		height: 100%;
		max-height: 400px;
		background: none;
		position: absolute;
		width: 100%;
	}

	#people-profile-image {
		position: relative;
		height: 100%;
	}
	#people-profile-image figure {
		max-height: 400px;
		position: relative;
	}
	#people-profile-image .placeholder {
		height: 400px;
	}
	#people-profile-image img {
		position: absolute;
		width: auto;
		height: 100%;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
	.people-no-img {
		height: 400px !important;
	}


	#directory-index {
		font-size: 25px;
		font-size: 2.5rem;
		text-align: left;
		padding-left: 0;
		padding-right: 0;
		font-weight: 500;
	}
	#directory-index > a:not(:first-child) {
		margin-left: 0;
		margin-right: 5px;
	}
	#directory-index a:last-child {
		margin-right: 0px;
	}
	#directory-names ul {
		-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
	}

	aside > .share-bar li.text-share {
		display: none;
	}
	aside > .share-bar ul {
		text-align: left;
	}
	aside > .share-bar ul li {
		margin: 0 1px;
	}

	.back-to-top a, .back-to-top a:link, .back-to-top a:active, .back-to-top a:visited {
		margin-right: 20px;
	}

	.swap {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-orient: vertical;
		-moz-box-orient: vertical;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/* optional */
		-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	}
	.order-1 {
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
		width: 100%;
	}
	.order-2 {
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
		width: 100%;
	}
	.order-3 {
		-webkit-box-ordinal-group: 3;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 3;
		-webkit-order: 3;
		order: 3;
		width: 100%;
	}

}


@media only screen and (min-width : 480px) and (max-width : 768px),
	screen and (max-width : 480px) and (orientation : landscape) {

	.home .featured-btn-container .btn.btn-inverted {
		display: inline-block;
		margin: 0 0 25px;
		padding: 11px 16px;
	}
}


@media only screen and (max-width : 810px) {

	.container {
		max-width: 768px;
	}
}


@media only screen and (min-width : 767px) and (max-width : 769px) {

	.column-main {
		padding-right: 0;
	}
}


@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.share-bar li.text-share {
		display: none;
	}
	.share-bar > div {
		width: 100%;
	}

	.column-side {
		padding-left: 0;
	}

	.hero-container-small.event-entry .slideunit .hero-info div#info-box-bottom {
		bottom: 70px;
		top: auto;
	}
}


@media only screen and (min-width : 768px) and (max-width : 960px) {


	#features .col-one-third {
		padding: 0 15px;
		width: 50%;
		float: none;
		display: table-cell;
		margin: 0px;
		position: relative;
	}
	#features .col-one-third:last-child {
		clear: both;
		display: block;
		padding: 0 15px;
		width: 100%;
		margin: 60px 0 0px;
	}
	#features .col-one-third:last-child .featured-btn-container {
		padding-top: 20px;
	}
	#features .col-one-third:not(:last-child) .featured-btn-container {
		position: absolute;
	}
	#features .col-one-third:not(:last-child) .featured-btn-container a {
		margin-bottom: 0;
	}
	#features .col-one-third figure img {
		width: 100%;
	}
	.home .featured-box .h3 {
		width: auto;
	}
	#get-involved > .container > .row {
		margin-left: -15px;
		margin-right: -15px;
	}
	#get-involved .one-third {
		padding: 0 15px;
		width: 50%;
		display: block;
		overflow: hidden;
		margin-top: 30px;
		float: left;
	}
	#get-involved .one-third .featured {
		padding: 0;
	}

	#get-involved .one-third:last-child {
		width: 100%;
	}
	#get-involved .one-third:last-child > .featured {
		position: relative;
	}
	#get-involved .one-third .featured img {
		width: 100%;
	}
	#get-involved .one-third figure {
		max-height: 280px;
		overflow: hidden;
	}
	#get-involved a.btn {
		position: relative;
		width: 50%;
		float: left;
		left: 0;
		right: 0;
		margin-top: 0px;
		padding: 0;
		background: none;
	}
	#get-involved a.btn:hover span {
		background:  rgb(87, 125, 142);
	}
	#get-involved a.btn span {
		padding: 5.5% 40px;
		background: rgb(119, 151, 174);
		margin-left: 15px;
		display: block;
	}
	#get-involved a.btn:first-child span {
		margin-left: 0;
		margin-right: 15px;
	}


}


@media only screen and (max-width : 767px) {

	#column-side, .column-side {
		margin-top: 60px;
	}
	section #content #features {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.featured-btn-container .btn.btn-inverted {
		margin: 0 0 25px;
		padding: 11px 0;
	}

	section > div[id="iv-hero-wrapper"] {
		max-height: 400px;
	}
}


@media only screen and (max-width : 700px) {
	body{

	}

	#tabs-selector .nav-tabs {
		border: none;
		margin-left: 0;
		padding: 0 20px;
	}
	.nav-tabs > li > a {
		padding: 4px 8px 3px;
	}

}


@media only screen and (max-width : 630px) {
	#get-involved .one-block a.btn {
		width: 100%;
		margin: 30px 0 0;
	}
	#get-involved .one-block a.btn:first-child {
		margin-top: 0;
	}
}


@media only screen and (max-width : 600px) {
	body{

	}

	#footer-hi .col-xs-9 {
		width: 100%;
	}


}


@media only screen and (min-width : 375px) and (max-width : 500px) {

	.list-vertical-item .news-image {
		float: left;
		width: 31%;
		margin-right: 12px;
	}
	.list-vertical-data-left .list-vertical-item .news-image {
		width: 31%;
		margin-left: 12px;
		margin-right: 0;
	}
}


@media only screen and (max-width : 480px) {
	body{

	}

	section {
		margin-top: 105px;
	}

	.slideunit #info-box-bottom {
	}
	.slideunit #info-box-bottom .h4,
	.slideunit #info-box-top .h4 {
		font-size: 14px;
		font-size: 1.4rem;
		margin-top: 10px;
	}

	.list-vertical .list-vertical-item .news-data h3,
	.list-vertical-data-left .list-vertical-item h3 {
		font-size: 18px;
		font-size: 1.8rem;
	}

	.hero-container,
	.hero-container-small,
	.slideunit > img,
	#iv-wrapper-1,
	.hero-info > .container .vertical-box .text-left,
	#people-profile-image figure {
		max-height: 400px;
	}
	.hero-container-small.people-entry .slideunit,
	.slideunit > img {
		min-height: 335px;
		background-color: #EBF5FA;
	}
	.hero-container-small.people-entry .slideunit #info-box-bottom {
		max-width: 50%;
	}
	#people-profile-image .hero-darker {
		opacity: 1;
	}
	#people-profile-image figure {
		position: relative;
	}

	.hero-container-small.event-entry .slideunit .hero-title .vertical-box h2 {
	}
	.hero-container-small.event-entry .slideunit .hero-info .vertical-box {
		margin-left: 0;
	}

	.four-items .article-header h3.lead-header {
		margin-left: -5px;
		margin-right: -5px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.home .featured-box .h3 {
		margin-left: 11.11111111%;
	}

	.list-horizontal .one-third {
		width: 100%;
	}
	.list-horizontal .one-third {
		margin-right: 0;
		padding-left: 24px;
		padding-right: 24px;
	}

	.list-horizontal.four-items {
		margin-left: -5px;
		margin-right: -5px;
	}
	.list-horizontal-item.one-fourth {
		width: 50%;
		padding: 0 5px;
	}

	#contact-form-container button {
		width: 100%;
	}

	.slideunit .container .vertical-box {
		padding: 0;
	}
	.home .slideunit .container .vertical-box {
		margin: 0;
	}

	footer, footer nav {
		text-align: center;
	}
	footer nav {
		text-align: center;
		opacity: 1;
		padding: 0;
	}
	footer nav > ul li {
		display: inline-block;
		margin: 0 5px !important;
		border: none;
	}
	footer nav > ul li a {
		padding: 0;
	}
	footer #footer-hi {
		padding-left: 0px;
	}

	aside > .share-bar li.text-share {
		display: inline-block;
	}
	aside > .share-bar ul {
		text-align: left;
	}

	.hero-container-small.people-entry .vertical-box > div:not(#people-profile-image) {
		position: absolute;
		width: 100%;
	}
	.hero-container-small.people-entry .vertical-box #people-profile-image {
		padding: 0;
		margin: 0;
		width: 100%;
	}
	.hero-container-small.people-entry .vertical-box #people-profile-image img {
		width: 100%;
		height: auto;
		top: 0;
		transform:none;
		transform: translateX(-50%);
	}
	.hero-container-small.people-entry .slideunit .hero-title h2 {
	}

	.list-vertical-item .news-data h6 {
		padding-left: 34.5%;
	}
	.list-vertical-data-left .list-vertical-item h6 {
		padding-left: 0;
	}

	ul.nav-tabs {
		margin-bottom: 5px;
	}
	#tabs-selector.tabs-container {
		z-index: 99;
		position: absolute;
	}
	#tabs-selector .nav-tabs {
		border: none;
		padding: 0 20px;
		margin-left: 0;
	}
	.nav-tabs > li > a,
	.nav-tabs > li.active > a {
		padding: 0;
		color: rgb(255, 255, 255);
		opacity: .6;
		background-color: transparent !important;
		border: none;
	}
	.nav-tabs > li.active > a,
	.nav-tabs > li > a:hover,
	.nav-tabs > li > a:active,
	.nav-tabs > li > a:focus,
	.nav-tabs > li.active > a:hover,
	.nav-tabs > li.active > a:active,
	.nav-tabs > li.active > a:focus {
		opacity: 1;
		padding: 0;
		color: rgb(255, 255, 255);
		background-color: transparent !important;
		border: none;
	}

}


@media only screen and (max-width : 320px) {

	.home .hero-container,
	.home .hero-container-small,
	.home .slideunit > img,
	.home div[id*="iv-wrapper-"],
	.home .hero-info > .container .vertical-box .text-left,
	.home #people-profile-image figure,
	.home .slideunit:not(.cycle-sentinel) > img,
	.home .cycle-sentinel > img,
	.home .cycle-sentinel,
	.home .slideunit .container{
		max-height: 380px !important;
	}

	#people-profile-image figure {
		position: relative;
	}

	.slideunit:not(.cycle-sentinel) > img {
		width: auto;
	}
	.slideunit #info-box-bottom .h4,
	.slideunit #info-box-top .h4 {
		font-size: 14px;
		font-size: 1.4rem;
		margin-top: 20px;
	}
	.list-vertical-item {
		min-height: auto;
	}
	.list-vertical-item .news-image {
		display: none;
	}
	.list-vertical .list-vertical-item .news-data h3 {
		padding-left: 10px;
	}
	.list-vertical-item .news-data h3,
	.list-vertical-item .news-data h6,
	.list-vertical-item .news-data > div {
		padding-left: 0;
	}
	.list-vertical-data-left .list-vertical-item h3 {
		padding-left: 10px;
		padding-right: 10px;
	}

	#directory-names ul {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

}


/*PHONES LANDSCAPE*/
@media only screen
and (min-width : 320px)
and (max-width : 568px)
and (orientation : landscape) {
	body{

	}


}


/*PHONES PORTRAIT*/
@media only screen
and (min-width : 320px)
and (max-width : 568px)
and (orientation : portrait) {
	body{

	}


}
